{
    "log": {
      "type": "CLIENT_BET_ACCEPTED",
      "value": {
        "originalBet": {
          "Player": 0.1
        },
        "confirmed": {
          "Player": 0.1
        },
        "layout": "ImmersiveV2",
        "status": "Accepted",
        "balance": 1.83,
        "latency": 229,
        "bets": {
          "Player": 0.1
        },
        "gameType": "baccarat",
        "gameTime": "12:15:09",
        "userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0",
        "currency": "USD",
        "chipStack": [
          0.1,
          1,
          2,
          5,
          25,
          100
        ],
        "tableMinLimit": 0.1,
        "tableMaxLimit": 100000,
        "gameId": "1798b6ac155943b7e0ef9ed5",
        "channel": "PCMac",
        "orientation": "landscape",
        "gameDimensions": {
          "width": 675,
          "height": 379.6875
        }
      }
    }
  }